/* CSS Document */


/* ========================================

サイドナビ

=========================================== */

/* myRakuten */

body {
	font-size: 12px;
}

div#myRakuten {
	margin-bottom: 10px;
	color: #444444;
}
div#myRakuten ul {
	list-style: none outside;
}
div#myRakuten div.inner {
	padding: 2px;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #BBBBBB;
	background: #F8F8F8;
}
div#myRakuten em,
div#personalize p#memberRank a,
div#personalize div#pointInfo p#pointAll span {
	font-weight: bold;
	font-style: normal;
}
div#myRakuten p#welcome {
	margin: 0 0 10px;
	padding: 10px 5px 0;
	text-align: center;
}
div#myRakuten p#welcome em a {
	color: #444444;
}
div#myRakuten p#welcome span {
	font-size: 82%;
	margin-top: 4px;
	display: block;
}
div#myRakuten.logout dl#welcome {
	margin: 5px;
	font-size: 12px;
}
div#myRakuten.logout dl#welcome dt {
	margin-bottom: 8px;
	font-weight: bold;
}
div#myRakuten.logout dl#welcome dd {
	margin: 0 5px 10px 10px;
}
div#myRakuten.logout p#welcome span {
	margin-top: 7px;
}
div#myRakuten.logout div.more {
	margin: 0 8px 10px 0;
	text-align:right;
}
div#myRakuten div#myPageBox {
}
div#myRakuten div#myPageBox a img {
	border-style:none;
}
div#myRakuten div#myPageBox dl {
	margin: 0 7px;
	padding: 0;
}
div#myRakuten div#myPageBox dt {
	margin-bottom: 4px;
	padding-left: 15px;
	background: url(../rank/icon_mypage.gif) no-repeat 0 50%;
	font-weight: bold;
	text-align: left;
}
div#myRakuten div#myPageBox dd {
	margin: 0;
	padding: 8px 18px;
	/* add NETSP-241 start */
	text-align: left;
	/* add NETSP-241 end */
}
div#myRakuten div#myPageBox dd ul {
	margin: 0;
	padding: 0;
}
div#myRakuten div#myPageBox dd li {
	padding-left: 10px;
	background: url(../rank/icon_dot.gif) no-repeat 0 7px;
}

div#personalize {
	border: 1px solid;
	padding: 5px 10px;
	zoom: 1;
}
div#myRakuten.diamond div#personalize {
    background: #f9f2ff url(../rank/bk-diamond.gif) repeat-x;
    border-color: #aa9bcb;
}
div#myRakuten.platinum div#personalize {
    background: #f0f9fe url(../rank/bg_premium.gif) repeat-x;
    border-color: #72bde8;
}
div#myRakuten.gold div#personalize {
    background: #fffcdf url(../rank/bg_gold.gif) repeat-x;
    border-color: #cc9600;
}
div#myRakuten.silver div#personalize {
    background: #f0f0f0 url(../rank/bg_silver.gif) repeat-x;
    border-color: #999999;
}
div#myRakuten.regular div#personalize,
div#myRakuten.logout div#personalize {
	background: #ffffff;
	border-color: #bbbbbb;
}
div#personalize img {
	vertical-align: middle;
}
div#personalize p {
	margin: 0;
	padding: 0;
}
div#personalize p#pointClub a {
   /* mod NETSP-241 start */
	/* margin-right: 5px; */
	margin-right: 3px;
   /* mod NETSP-241 end */
	color: #bf0000;
}
div#personalize p#pointClub a img {
	border: none;
}
div#myRakuten p#memberRank {
	margin: 6px 0 10px 12px;
	text-align: center;
}
div#myRakuten.diamond p#memberRank a {
    color: #333333;
}
div#myRakuten.platinum p#memberRank a {
    color: #0099cc;
}
div#myRakuten.gold p#memberRank a {
    color: #996600;
}
div#myRakuten.silver p#memberRank a {
    color: #565656;
}
div#myRakuten.regular p#memberRank a {
    color: #000000;
}
div#personalize div#pointInfo {
	margin-bottom: 5px;
	text-align: left;
}
div#personalize div#pointInfo p#pointAll {
	margin-bottom: 3px;
}
div#personalize div#pointInfo p.limit,
div#personalize div#pointInfo p.cashOnly {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat 5px 0;
	padding: 3px 2px 0 19px;
	border-left: none;
}
div#personalize div#pointInfo p.cash {
	padding-left: 5px;
}
div#personalize div#pointInfo p.limit,
div#personalize div#pointInfo p.cash,
div#personalize div#pointInfo p.cashOnly {
	display: inline;
	padding-left: 12px;
	background: url(../rank/icon_L.gif) no-repeat;
 	font-size: 82%;
	letter-spacing: -0.07em;
}
div#myRakuten p.limit em,
div#personalize p#pointAll em {
	color: #bf0000;
}
div#myRakuten p.cash em,
div#myRakuten p.cashOnly em {
	color: #0f218b;
}
div#personalize ul#campaign {
	padding: 6px 0 0;
	margin: 6px 0 2px 0;
}
div#personalize ul#campaign li {
	padding-left: 10px;
	background: url(../rank/icon_dot.gif) no-repeat 0 7px;
}
div#myRakuten.diamond ul#campaign {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_diamond.gif) repeat-x 0 0;
}
div#myRakuten.platinum ul#campaign {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_premium.gif) repeat-x 0 0;
}
div#myRakuten.gold ul#campaign {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_gold.gif) repeat-x 0 0;
}
div#myRakuten.silver ul#campaign {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_silver.gif) repeat-x 0 0;
}
div#myRakuten.regular ul#campaign,
div#myRakuten.logout ul#campaign {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_normal.gif) repeat-x 0 0;
}


/* バナー */
div.bnr {
	margin-bottom: 10px;
	text-align: center;
}
div.bnr img {
	border: none;
}
div.bnr ul {
	list-style: none outside;
}
div.bnr li {
	margin-bottom: 5px;
}



/* お知らせ・メルマが登録・ヘルプ・出展のご相談　共通パーツ */
div#sideBoxInformation,
div#sideBoxMailmagazine,
div#sideBoxHelp,
div#sideBoxConsult,
div#sideBoxFunction {
	margin-bottom: 10px;
	color: #444444;
}
div#sideBoxShopInformation{
    margin-bottom: 10px;
    color: #444444;
    width: 190px;
}
div#sideBoxInformation div.inner,
div#sideBoxShopInformation div.inner,
div#sideBoxMailmagazine div.inner,
div#sideBoxHelp div.inner,
div#sideBoxConsult div.inner,
div#sideBoxFunction div.inner {
	padding: 10px;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #BBBBBB;
	background: #F8F8F8;
}
div#sideBoxInformation div.more,
div#sideBoxShopInformation div.more,
div#sideBoxMailmagazine div.more,
div#sideBoxHelp div.more,
div#sideBoxConsult div.more,
div#sideBoxFunction div.more {
	text-align: right;
}
div#sideBoxInformation p,
div#sideBoxShopInformation p,
div#sideBoxMailmagazine p,
div#sideBoxHelp p,
div#sideBoxConsult p,
div#sideBoxFunction p {
	margin: 0 0 0.5em;
}
div#sideBoxInformation ul,
div#sideBoxShopInformation ul,
div#sideBoxMailmagazine ul,
div#sideBoxHelp ul,
div#sideBoxConsult ul,
div#sideBoxFunction ul {
	list-style: none outside;
}


/* ヘルプ */
div#sideBoxHelp ul {
	margin-bottom: 5px;
}
div#sideBoxHelp li {
	margin: 2px 0;
	padding-left: 18px;
	background: url(http://netsuper.rakuten.co.jp/imgs/right-navi/icn-02.gif) no-repeat;
}
div#sideBoxHelp ul ul {
	margin: 0;
}
div#sideBoxHelp li li {
	padding-left: 10px;
	background: url(../rank/icon_dot.gif) no-repeat 2px 10px;
}

/* 便利な機能 */
div#sideBoxFunction dl {
	margin-bottom: 10px;
	padding-left: 18px;
	background: url(http://netsuper.rakuten.co.jp/imgs/right-navi/icn-01.gif) no-repeat;
	font-size: 12px;
}
div#sideBoxFunction dt {
	margin-bottom: 5px;
}



/* ========================================

ログアウト

=========================================== */

div#logout {
	width: 700px;
	margin: 70px auto;
	font-size: 82%;
}
div#logout a {
	color: #BF0000;
	font-size: 125%;
	font-weight: bold;
}
div#logout div#alert {
	margin-bottom: 50px;
	padding: 10px 10px 10px 55px;
	border: 2px solid #BF0000;
	color: #BF0000;
	background: #FFFFCB url(../rank/bg_logout.gif) no-repeat 10px 50%;
	text-align: left;
}
div#logout div#alert p.title {
	font-size: 125%;
	font-weight: bold;
}